System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.TypeConverter To be added

Provides a base type converter for nonfloating-point numerical types.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added

  Determines if this converter can convert an object in the given source type to the native type of the converter.

  true if this converter can perform the operation; otherwise, false.

  An that provides a format context. A that represents the type from which you want to convert.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added

  Returns a value indicating whether this converter can convert an object to the given destination type using the context.

  true if this converter can perform the operation; otherwise, false.

  An that provides a format context. A that represents the type to which you want to convert.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object `` `` `` To be added

  Converts the given object to the converter's native type.

  An that represents the converted value.

  An that provides a format context. A that specifies the culture to represent the number. The object to convert.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object `` `` `` `` To be added

  Converts the specified object to another type.

  An that represents the converted value.

  An that provides a format context. A that specifies the culture to represent the number. The object to convert. The type to convert the object to.